### Method

# Spelling Dictionary get_extra_word_chars

#### Declaration [src]

    const char*
    spelling_dictionary_get_extra_word_chars (
      SpellingDictionary* self
    )

#### Description [src]

Gets the extra word characters of the dictionary.

#### Return value

Type: `const char*`

Extra word characters.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.